POST https://api.visaflo.app/api/public/client/create
Search for the client first when a source system may resend an intake event.
200 with data.userId, which is the client ID for tasks and notes.Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Create a client in the API key’s VisaFlo workspace.
POST https://api.visaflo.app/api/public/client/create
Search for the client first when a source system may resend an intake event.
| Field | Required | Description |
|---|---|---|
firstName | Yes | Client first name. |
email | Yes | Client email address. |
lastName, phone | No | Optional client details. |
{ "firstName": "Jane", "lastName": "Doe", "email": "jane@example.com" }
200 with data.userId, which is the client ID for tasks and notes.